<div class="container">
    <div class="row">
        <button routerLink="new" type="button" class="btn btn-outline-primary">Cadastrar nova Empresa</button>
    </div>
    <br>
    <div class="row">
        <table class="table table-striped table-bordered table-hover">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Razão Social</th>
                <th scope="col">Nome Fantasia</th>
                <th scope="col">CNPJ</th>
                <th scope="col">Ações</th>
            </tr>
            </thead>
            <tbody>
            <tr *ngFor="let e of empresas">
                <th scope="row">{{ e.id }}</th>
                <td>{{e.razao_social}}</td>
                <td>{{e.nome_fantasia}}</td>
                <td>{{e.cnpj}}</td>
                <td><a [routerLink]="[e.id]">View</a> / <a [routerLink]="[e.id, 'edit']">Edit</a> / <a (click)="delete(e.id, e.razao_social)" >Delete</a></td>
            </tr>
            </tbody>
        </table>
    </div>
</div>
